groovy-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aurélien Pupier (JIRA) <j...@apache.org>
Subject [jira] [Resolved] (GROOVY-8316) Project sourceSet for antlr seems wrong
Date Wed, 13 Sep 2017 09:33:00 GMT

     [ https://issues.apache.org/jira/browse/GROOVY-8316?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Aurélien Pupier resolved GROOVY-8316.
-------------------------------------
       Resolution: Fixed
    Fix Version/s: 2.5.0-beta-2

tried again, this error no more occur (but the ended result of the import in Eclipse is not
usable, there are a lot of errors, don't even know by what to start)

> Project sourceSet for antlr seems wrong
> ---------------------------------------
>
>                 Key: GROOVY-8316
>                 URL: https://issues.apache.org/jira/browse/GROOVY-8316
>             Project: Groovy
>          Issue Type: Bug
>    Affects Versions: 2.4.12
>            Reporter: Aurélien Pupier
>             Fix For: 2.5.0-beta-2
>
>
> as explained here https://github.com/eclipse/buildship/issues/566#issuecomment-328804533
it seems that the project sourceSet is wrongly defined



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)

Mime
View raw message